:root{
  --color-base-n0:#2E3837;
  --color-base-n3:#E8ECEC;
  --color-base-menu:#202020;
  --backcolor-button:#202020;
  --color-button:#fff;
  --color-label-clair:#fff;
  --color-label-sombre:#000;
  --backcolor-titre:#202020;
  --color-zone:#000;
  --color-fond:#fff;
  --color-label-zone:#000;
  --color-img-filter:0deg;
  --backcolor-toolbar:#a0a0a0;
  /* --font-family-global:Spartan; */
  --font-family-global:Poppins;
  --font-family-titre:Lust;
  --action-img-noir:url(/compo/action/actionnoir.png);
  --action-img-blanc:url(/compo/action/actionblanc.png);
}
/* :root[modetheme="sombrevert"] {
  --color-base-n0:#000018;
  --color-base-n2:#66B2DF;
  --color-base-n3:#B9DCF0;
  --color-menu-n1:#006AB4;
  --color-button:#66B2DF;
  --color-label-clair:#000;
  --color-label-sombre:#fff;
  --color-titre:#66B2DF;
  --color-zone:#000;
  --color-bordure:#66B2DF;
  --color-fond:#000018;
  --color-produit-catnom:#006AB4;
  --color-menu-n2:#66B2DF;
  --color-label-zone:#fff;
  --color-img-filter:0deg;
  --action-img-noir:url(/img/actionblanc.png);
  --action-img-blanc:url(/img/actionnoir.png);
}
:root[modetheme="clairvert"]{
  --color-base-n0:#000018;
  --color-base-n2:#66B2DF;
  --color-base-n3:#B9DCF0;
  --color-menu-n1:#006AB4;
  --color-button:#66B2DF;
  --color-label-clair:#fff;
  --color-label-sombre:#000;
  --color-titre:#66B2DF;
  --color-zone:#000;
  --color-bordure:#66B2DF;
  --color-fond:#fff;
  --color-produit-catnom:#006AB4;
  --color-menu-n2:#66B2DF;
  --color-label-zone:#000;
  --color-img-filter:0deg;
  --font-family-global:Spartan;
  --action-img-noir:url(/img/actionnoir.png);
  --action-img-blanc:url(/img/actionblanc.png);
} */
